# Generated by Django 2.0.2 on 2019-01-15 10:12

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('iplmatches', '0002_auto_20190115_1008'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Deliveries',
        ),
        migrations.DeleteModel(
            name='Matches',
        ),
    ]
